Yess eCommerce application - Bug #20

In customer master and customer address shows same information
07/22/2021 11:17 AM - Minal Watmode

Status: Closed Start date: 07/22/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> Master Management-> Customer master & customer address supposed to show different addresses

For example:

In customer master supposed to show mail ID and contact no.

&

In customer address supposed to show complete address of the customer

History

#1 - 07/23/2021 11:38 AM - rajat gupta

- Status changed from New to Resolved

We move Information on single page<Customers>. Address list button moved on <Customers> page.

#2 - 07/24/2021 02:53 PM - Minal Watmode

- Status changed from Resolved to Closed
